# $Revision: 1.9 $, $Date: 2007-12-08 17:29:17 $
Summary:	Displays a graph from your latest system load
Summary(pl.UTF-8):	Wyświetlanie wykresu bieżącego obciążenia systemu
Name:		xfce4-cpugraph-plugin
Version:	0.4.0
Release:	1
License:	BSD
Group:		X11/Applications
Source0:	http://goodies.xfce.org/releases/xfce4-cpugraph-plugin/%{name}-%{version}.tar.gz
# Source0-md5:	246697fc1e1ec5009aea34d4ef1dca95
Patch0:		%{name}-locale-names.patch
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-cpugraph-plugin
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	intltool
BuildRequires:	pkgconfig
BuildRequires:	xfce4-dev-tools >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
Requires:	xfce4-panel >= 4.4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This systemload plugin offers multiple display modes (LED, gradient,
fire, etc.) to show the current CPU load of the system. The colors and
the size of the plugin are customizable.

%description -l pl.UTF-8
Ta wtyczka obciążenia systemu oferuje liczne tryby wyświetlania (ekran
ciekłokrystaliczny LED, gradient, ogień, itp.) aktualnego obciążenia
procesora. Kolory i rozmiar wtyczki są modyfikowalne.

%prep
%setup -q
%patch0 -p1

mv -f po/{nb_NO,nb}.po
mv -f po/{pt_PT,pt}.po

%build
%{__intltoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%attr(755,root,root) %{_libdir}/xfce4/panel-plugins/xfce4-cpugraph-plugin
%{_datadir}/xfce4/panel-plugins/cpugraph.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-cpugraph-plugin.spec,v $
Revision 1.9  2007-12-08 17:29:17  megabajt
- updated to 0.4.0
- added locale-names patch

Revision 1.8  2007-02-12 22:09:22  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:38  baggins
- converted to UTF-8

Revision 1.6  2007/01/27 22:04:43  megabajt
- up to 0.3.0

Revision 1.5  2005/03/09 09:09:51  havner
- rel up for rebuild with xfce 4.2

Revision 1.4  2004/11/27 19:13:03  havner
- rel up for rebuild with xfce4

Revision 1.3  2004/07/17 00:23:14  qboosh
- fixed build on amd64, release 2

Revision 1.2  2004/07/13 18:30:38  qboosh
- cosmetics
